a.bask {text-decoration: none; font-family: Verdana, Arial; font-weight: 500; font-size: 15}
a {text-decoration: none; font-family: Verdana, Arial; font-weight: 500; font-size: 13}

a.cl {background-color: #4F7DAA; border-style: ridge; border-width: 1 1 1 1; border-color: black #666666 #666666 #003366; display: block; color: black}
font.note {text-decoration: none; font-family: Verdana, Arial; font-weight: 500; font-size: 13}
font.note {background-color: #6699cc; border-style: ridge; border-width: 1 1 1 1; border-color: black #666666 #666666 #003366; display: block; color: black}

a:link.menu {background-color: #6699cc; border-style: ridge; border-width: 1 1 1 1; border-color: black #666666 #666666 #003366; display: block; color: white}
a:visited.menu {background-color: #6699cc;  border-style: outset; border-width: 1 1 1 1; border-color: black #666666 #666666 #003366; display: block; color: white}
a:hover.menu {background-color: gold; border-style: outset; border-width: 1 1 1 1; border-color: black #666666 #666666 #003366; display: block; color: black}

a:link.n {border-style: ridge; border-width: 0 0 0 0; border-color: black #666666 #666666 #003366; color: black}
a:visited.n {border-style: ridge; border-width: 0 0 0 0; border-color: black #666666 #666666 #003366; color: black}
a:hover.n {color: black; text-decoration: underline}

font.dw {border-style: ridge; border-width: 0 0 0 0; border-color: black #666666 #666666 #003366; display: block; font-family: Verdana, Arial; font-weight: 500; font-size: 13; color: white}
font.dw2 {font-family: Verdana, Arial; font-weight: 500; font-size: 25; color: white}
